/*----------------------------------------------------------*/
/*Pastelpo-----------------------------------------05-11-10*/
/*Win IEだと表示が一部 崩れます---------------------------------*/
/*ライセンス：GPL--------------------------------------------*/
/*----------------------------------------------------------*/

body {
	background-color: #777777;
	margin:0 10% 0 10%;
	padding:0px;
	font-size:14px;
	color:#424242;
}

div.main {
	min-height:600px;
	background-color: white;
	border-right:#9D86B3 200px solid;
}

div.day{
	margin:0px 20px 0px 40px;
}

div.body{
}

p{
	margin:5px 0px 5px 0px;
}
/*-------------------------------太字*/
strong{
	color : black;
}

/*-------------------------------打ち消し線文字*/
del {
	color : #b8b8b8;
}

/*-------------------------------文字入力エリア*/
textarea{
	width:100%;
	font-size:14px;
}

/*-------------------------------横線*/
hr {
	color : #4b689a;
}

/*-------------------------------整形済みテキスト*/
pre {
	padding:6px 12px;
	margin-top : 5px;
	margin-right : 40px;
	margin-left : 20px;
	margin-bottom : 10px;
	background: #fefbc0 url(./mimi.jpg) no-repeat right top;
	border-bottom:#e8e6af 1px solid;
	border-left:#e8e6af 1px solid;
}

/*-------------------------------引用*/
blockquote {
	font-style  : italic;
	padding:6px 12px;
	margin-left : 20px;
	background: #fefbc0 url(./mimi.jpg) no-repeat right top;
	border-bottom:#e8e6af 1px solid;
	border-left:#e8e6af 1px solid;
}

blockquote p{
	margin:0;
	padding:0;
}

/*-------------------------------項目説明文*/
dt {
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W8","Osaka",sans-serif;
	border-bottom : #6179a5 1px dotted;
	margin-bottom : 3px;
	margin-left   : 20pt;
	font-weight   : bold;
	line-height:16px;
	letter-spacing:3px;
	color:black;
}

dd {
	font-size:12px;
	margin-left   : 40pt;
	margin-bottom : 5pt;
}

/*-------------------------------table(注：カレンダーにも影響あり)*/
table {
	font-size:14px;
	border : #dddddd 2px solid;
	border-collapse:collapse;
	border-spacing:0px;
	margin-top : 10px;
	margin-left : 20px;
}

th {
	padding:2px 10px 2px 10px;
	border : #dddddd 1px solid;
	background-color : #dddddd ;
}

td {
	padding:2px 10px 2px 10px;
	border : #dddddd 1px solid;
}

/*-------------------------------List*/
ul{
	margin:10px 0px 10px 0px;
}

ol{
	margin:10px 0px 10px 0px;
}

li{
	font-size:13px;
	line-height:17px;
	margin-left : 10px;
}

/*-------------------------------一行入力窓・検索窓*/
input{
	padding:0px;
	margin:3px 10px 3px 10px;
}
/*----------------------------------------------------------*/



/*----------------------------------------------------------*/
/*-------------------------------Link*/
A:link,A:visited { 
	color:#3b537b;
	text-decoration  : none;
}

A:hover {
	color:white;
	text-decoration  : none;
	background-color : #b5935f
}
/*----------------------------------------------------------*/



/*----------------------------------------------------------*/
/*-------------------------------ページ上部見出し*/
/*-------------------------------トップ　新規　編集　差分など*/
div.adminmenu {
	font-size: 10px;
	line-height:20px;
	padding-left:15px;
	margin:0px;
}

div.adminmenu A:link,div.adminmenu A:visited{
	color:#5c82c0;
	padding-left:5px;
	padding-right:5px;
}

div.adminmenu A:hover{
	color:white;
	background-color : #2e4160;
}

/*-------------------------------大見出し文字*/
h1 {
	color:white;
	margin:0px;
	font-size: 30px;
	line-height:60px;
	padding-left:20px;
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W8","Osaka",sans-serif;
}

h1 A:link,h1 A:visited,h1 A:hover{
	color:white;
}

div.adminmenu,h1{
	background-color : #4b689a;        /*<--------------一番上、左側の色を指定*/
}

/*----------------------------------------------------------*/



/*----------------------------------------------------------*/
/*-------------------------------その他見出し*/
/*-------------------------------大見出し*/
h2 {
	color : black;
	font-size:20px;
	background: transparent url(./h2.jpg) no-repeat left top;
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W8","Osaka",sans-serif;
	padding-bottom:200px;
	padding-left:25px;
	margin: 50px 0px -200px -25px;
}

/*-------------------------------中見出し*/
h3 {
	color : black;
	font-size:18px;
	line-height:24px;
	background-color:transparent;
	border-bottom   : #f2dfbe 2px solid;
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W8","Osaka",sans-serif;
	padding-left:10px;
	margin: 30px 0px 10px 0px;
}

/*-------------------------------小見出し*/
h4 {
	color : black;
	font-size:16px;
	line-height:20px;
	background-color:transparent;
	border-bottom   : #f2dfbe 1px dotted;
	padding-left  : 4px;
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W8","Osaka",sans-serif;
	padding-left:10px;
	margin: 20px 0px 10px 0px;
}

/*-------------------------------partedit*/
div.partedit{
	font-size:10px;
	line-height:10px;
	text-align:right;
	margin-top : -23px;
	padding: 0 20px 0;
}
div.partedit A:link,div.partedit A:visited{
	color:#ededed;
}
div.partedit A:hover{
	color:blue;
}
/*----------------------------------------------------------*/



/*----------------------------------------------------------*/
/*-------------------------------Menuページ用*/
div.sidebar {
	color:white;
	position : absolute;
	top : 0px;
	right: 10%;
	width: 200px;
	font-size :10px;
	border-top    : #b5935f 80px solid;        /*<--------------一番上、右側の色を指定*/
	color           : #000000;
	background-color: #9D86B3;        /*<--------------右側の色を指定*/
	word-break      : break-all;
}

/*-------------------------------Link Menu用*/
div.sidebar A:link,div.sidebar A:visited{
	color:white;
}
div.sidebar A:hover{
	color:yellow;
	background-color: #79678a; 
}

/*-------------------------------見出し Menu用*/
div.sidebar h2,div.sidebar h3,div.sidebar h4,
div.sidebar h2 A:link,div.sidebar h3 A:link,div.sidebar h4 A:link,
div.sidebar h2 A:visited,div.sidebar h3 A:visited,div.sidebar h4 A:visited{
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W8","Osaka",sans-serif;
	color:#fdedb8;
	margin:10px 0px 0px 5px;
	padding:0px;
	font-size:12px;
	line-height:14px;
	background: transparent;
	border:none;
}

div.sidebar ol,div.sidebar ul,div.sidebar li,div.sidebar p{
	font-size :10px;
	line-height:14px;
	color:white;
	list-style-type: none;
	padding:0px;
	margin-left  : 7px;
}
/*----------------------------------------------------------*/



/*----------------------------------------------------------*/
/*-------------------------------ライセンス表示部*/
.footer {
	border-top  : #000088 1px dotted;
	margin-top  : 20px;
	padding-top : 5px;
	text-align  : center;
	font-size   : 10px;
}
/*----------------------------------------------------------*/



/*----------------------------------------------------------*/
/*-------------------------------Headerページ用*/
div.header{
	font-size:10px;
	margin:0px 20px 0px 40px;
}

div.header h2,div.header h3,div.header h4{
	font-size:12px;
	background: transparent;
	margin:0px;
	padding:0px;
	border-bottom:#f2dfbe 1px solid;
}
/*----------------------------------------------------------*/



/*----------------------------------------------------------*/
/*-------------------------------Footerページ用*/
div.comment {
	font-size:10px;
}

div.comment h2,div.comment h3,div.comment h4{
	font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W8","Osaka",sans-serif;
	font-size:12px;
	background: transparent;
	margin:0px;
	padding:0px;
	border-bottom:#f2dfbe 1px solid;
}
/*----------------------------------------------------------*/



/*----------------------------------------------------------*/
/*------------------------------- calendar plugin */
table.calendar {
	width: 400px;
	font-size: 90%;
	line-height: 1.1em;
	border : #b49acd 0px dotted;
}

table.calendar tr{
	border : #b49acd 1px dotted;
}

table.calendar td {
	margin: 0px;
	text-align: center;
	padding: 0px;
	border : #b49acd 1px dotted;
}

table.calendar td.calendar-prev-month,
table.calendar td.calendar-current-month,
table.calendar td.calendar-next-month {
	text-align: center;
}

.calendar-sunday {
	color: #f00;
}

.calendar-saturday {
	color: #00f;
}

.calendar-weekday {
	color: #000;
}

.calendar-prev-month, .calendar-current-month, .calendar-next-month,
.calendar-sunday, .calendar-weekday, .calendar-saturday {
	background-color : #bda2d8 ;
}

/*****書込み済みカレンダー*/
table.calendar td.have{
	font-weight:bold;
	background-color : #b49acd;
}

/*****今日*/
table.calendar td.today{
	font-weight:bold;
	background-color : #79678a;
}

table.calendar td.today A:link,table.calendar td.today A:visited{
	color:yellow;
}
/*----------------------------------------------------------*/



/*----------------------------------------------------------*/
/*-------------------------------table Menu用*/
div.sidebar table {
	font-size:10px;
	border : #b49acd 0px dotted;
	border-collapse:collapse;
	border-spacing:0px;
	margin:0px;
}

div.sidebar th {
	border : #b49acd 1px dotted; 
	background-color : #dddddd ;
}

div.sidebar td {
	border : #b49acd 1px dotted;
}
/*------------------------------- calendar plugin Menu用*/
div.sidebar table.calendar{
	margin:0px;
	width: 200px;
}
/*----------------------------------------------------------*/



/*----------------------------------------------------------*/
/*****G4検索対策div*/
div.g4ser{
	margin-top:-0.5em;
	margin-bottom:-3em;
	padding:0;
}